@CHARSET "ISO-8859-1";

body
{
	background-color: #000000;
}

* {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 13px;
	color: #FFFFFF;
}
a {
	text-decoration: underline;	
	color: #FFFFFF;
}
td {
	color: #FFFFFF;
}

.titel_typ_1, h1 {
	font-weight: bold;
}

h1
{
	margin-top: 0;	
}

.titel_typ_2 {
	font-size: 16px;
	font-weight: bold;
}

p
{
	margin-top: 0;	
}

#all {
	/* border: 1px solid red; */
	margin-top: 6px;
	margin-left: 0px;
/*	// Website zentrieren -> achtung auch text-align: center im <body> nicht vergessen...
	margin-left: auto;
	margin-right: auto; */
	width: 1017px;
}

#top {
	/* border: 1px solid green; */
	clear: both;
	float: left;
	text-align:left;
	width: 1019px;	
	height: 113px;
}

#home
{
	clear: both;
	float: left;
	padding: 3px;
	padding-right: 0px;
	width: 113px;
}

#vcenter {
	/* border: 1px solid blue; */
	clear: both;
	float: left;
	text-align:left;
	margin: 0 auto;
	width: 1017px;
}

#center {
	/* border: 1px solid yellow; */
	clear: both;
	float: left;
	width: 1017px;
}

#left {
	/* border: 1px solid yellow; */
	float: left;
	padding-top: 23px;
	width: 226px;
}
#left #menu a {
	color: #FFFFFF;
	text-decoration: none;
	padding-bottom: 10px;
}

#menu {
	margin: 0 0 0 0px;
	padding: 0 0 0 0;
	list-style-type: none;
}
#menu li.menuLevel1 a {
	display: block;
	height: auto !important;
	height: 1px;
	line-height: 16px;
	padding: 4px 3px 2px 5px;
	color: #FFFFFF;
	letter-spacing: 1px;
}

#menu li.menuLevel1 a:hover, #menu li.menuLevel1 a.menuActive1 {
	font-weight: bold;
}
			
#menu li.menuLevel2 a {
	display: block;
	height: auto !important;
	height: 1px;
	padding: 1px 0px 0px 15px;
	color: #FFFFFF;
}

#menu li.menuLevel2 a:hover, #menu li.menuLevel2 a.menuActive2 {
	font-weight: bold;
}
			
#hcenter {
	/* border: 1px solid red; */
	float: left;
	width: 782px;
	margin-left: 6px;
	margin-top: 18px;
}

.content {
	/* border: 1px solid red; */
	color: #FFFFFF;
}

.content a {
	color: #FFFFFF;
	text-decoration: underline;
}

#menuoben
{
	float: left;
}

#menuoben ul
{
	width: auto;
	height: auto;
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#menuoben ul li
{
	width: 107px;
	height: 107px;
	float: left;
	margin: 3px;
	background-image: url("../img/nav/bauten1.gif");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

#menuoben ul li:nth-child(1) { background-image: url("../img/nav/philosophie1.gif"); }
#menuoben ul li:nth-child(2) { background-image: url("../img/nav/bauten1.gif"); }
#menuoben ul li:nth-child(3) { background-image: url("../img/nav/baustelle1.gif"); }
#menuoben ul li:nth-child(4) { background-image: url("../img/nav/projekte1.gif"); }
#menuoben ul li:nth-child(5) { background-image: url("../img/nav/wettbewerbe1.gif"); }
#menuoben ul li:nth-child(6) { background-image: url("../img/nav/publikationen1.gif"); }
#menuoben ul li:nth-child(7) { background-image: url("../img/nav/preise1.gif"); }
#menuoben ul li:nth-child(8) { background-image: url("../img/nav/kontakt1.gif"); }

#menuoben ul li:nth-child(1):hover { background-image: url("../img/nav/philosophie2.gif"); }
#menuoben ul li:nth-child(2):hover { background-image: url("../img/nav/bauten2.gif"); }
#menuoben ul li:nth-child(3):hover { background-image: url("../img/nav/baustelle2.gif"); }
#menuoben ul li:nth-child(4):hover { background-image: url("../img/nav/projekte2.gif"); }
#menuoben ul li:nth-child(5):hover { background-image: url("../img/nav/wettbewerbe2.gif"); }
#menuoben ul li:nth-child(6):hover { background-image: url("../img/nav/publikationen2.gif"); }
#menuoben ul li:nth-child(7):hover { background-image: url("../img/nav/preise2.gif"); }
#menuoben ul li:nth-child(8):hover { background-image: url("../img/nav/kontakt2.gif"); }

#menuoben ul li:nth-child(1).active { background-image: url("../img/nav/philosophie2.gif"); }
#menuoben ul li:nth-child(2).active { background-image: url("../img/nav/bauten2.gif"); }
#menuoben ul li:nth-child(3).active { background-image: url("../img/nav/baustelle2.gif"); }
#menuoben ul li:nth-child(4).active { background-image: url("../img/nav/projekte2.gif"); }
#menuoben ul li:nth-child(5).active { background-image: url("../img/nav/wettbewerbe2.gif"); }
#menuoben ul li:nth-child(6).active { background-image: url("../img/nav/publikationen2.gif"); }
#menuoben ul li:nth-child(7).active { background-image: url("../img/nav/preise2.gif"); }
#menuoben ul li:nth-child(8).active { background-image: url("../img/nav/kontakt2.gif"); }

#menuoben ul li:first-child
{
	margin-left: 0;
}

#menuoben ul li:last-child
{
	margin-right: 0;
}

#menuoben ul li a
{
	width: calc(100% - 7px);
	height: calc(100% - 90px);
	float: left;
	padding-top: 90px;
	padding-right: 7px;

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: white;
	text-align: right;
	vertical-align: text-bottom;
	text-decoration: none;
}

#menuoben ul li:hover a,
#menuoben ul li.active a
{
	color: black;
}

#menuoben ul li.active a
{
	font-size: 13px;
	font-weight: bold;
}